{
  "short_name": "EPF ESIC",
  "name": "EPF ESIC",
  "icons": [
    {
      "src": "Epf.jpeg",
      "sizes": "64x64 32x32 24x24 16x16",
      "type": "image/x-icon"
    },
    {
      "src": "Epf.jpeg",
      "type": "image/jpeg",
      "sizes": "192x192"
    },
    {
      "src": "Epf.jpeg",
      "type": "image/jpeg",
      "sizes": "512x512"
    }
  ],
  "display": "standalone",
  "start_url": "/pwa/",
  "scope": "/pwa/",
  "prefer_related_applications": false
}

